Subject: [RFC/PATCH] ARM: add Tegra support

From: [email-masked] (Mike Rapoport)
Date: Tue, 16 Mar 2010 16:11:59 +0200

Hi Brian,

Brian Swetland wrote:
> On Tue, Mar 16, 2010 at 1:49 AM, Mike Rapoport <[email-masked]> wrote:
>> Erik Gilling wrote:
>>> On Tue, Mar 9, 2010 at 9:38 AM, Mike Rapoport <[email-masked]> wrote:
>>>> This patch adds basic support for Nvidia Tegra2 platform.
>>> This code seems to be our port from
>>> git://android.git.kernel.org/kernel/tegra.git with some features
>>> removed, minor cleanups, and many trivial changes.  These changes make
>>> it difficult for us to track improvements and bug fixes in either
>>> direction.
>> Neither Nvidia nor Google showed any movements towards the mainline and
>> it was completely not clear if such plans exist at all. I've posted the
>> patch a week ago and there were no comments from you since then.
> 
> It does help if you cc the authors when sending revised patches out
> for commentary (as git-send-email does by default, etc), since it's
> easy to miss things on high traffic lists like lkml or lakml.  We
> first noticed the patch you sent out late Sunday evening, and Erik
> sent a reply out the following afternoon.

Agree. I should have cc'ed Eric and Colin. Still, I'd expect more 
constructive comments than those Eric has sent.

> Brian

-- 
Sincerely yours,
Mike.